Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5593 - 6.1 kickstart documentation error
Summary: 6.1 kickstart documentation error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 17:10 UTC by ilh
Modified: 2014-08-04 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-18 14:29:55 UTC


Attachments (Terms of Use)

Description ilh 1999-10-05 17:10:34 UTC
According to the documentation (and 6.0 and 5.2), you
specify the language with something like "lang en".
However, on 6.1 this produces a python exception because it
can't find the abbreviation "en".  Looking at todo.py, you
need to specify "en_US" instead.  It is a shame that "en" is
not a valid abbreviation any longer.

The documentation is wrong.  It appears to me that the 6.1
documentation is documenting the 6.0 kickstart file format.

Comment 1 Jay Turner 1999-10-20 19:19:59 UTC
Changing the component to "install-guide"

Comment 2 Sandra Moore 2000-04-18 14:22:59 UTC
The 6.1 kickstart documentation was extrememly lacking on several points. I will
have this added as documentation errata on the website. Red Hat Linux 6.2
kickstart documentation has been vastly improved and this is now correct in the
6.2 kickstart appendix of the Reference Guide.


Note You need to log in before you can comment on or make changes to this bug.